package com.bawei.es.service;

import com.bawei.common.core.domain.R;
import com.bawei.common.core.web.domain.AjaxResult;

import java.util.List;
import java.util.Map;

public interface EsDocService {
    void batchAddDoc(String indexName, Map<String, Object> docMsg);

    void bathDeleteDoc(String indexName, List<String> ids);

    R queryList(String indexName, Map<String, Object> docMsg);
}
